<!DOCTYPE html>
<html>

	<link href="assets/css/style.css" rel="stylesheet" type="text/css">

<head>
	<meta charset="utf-8">
	<title>Calculator</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>

	<html> 
<head> 
	<script> 
		function dis(val) 
		{ 
			document.getElementById("input-one").value+=val 
		} 
		function solve() 
		{ 
			let x = document.getElementById("input-one").value 
			let y = eval(x) 
			document.getElementById("result").value = y 
		} 
		function clr() 
		{ 
			document.getElementById("input-one").value = ""
			document.getElementById("result").value = "" 
		} 
	</script> 
	
</head> 

<body> 
	<div class="container">
	<h1 class = "title" >Result</h1> 
	<input type="text" id="result" placeholder="The answer will display here" /> </td> 
	<table class="tbl"> 
		<tr> 
			<td colspan="3"><input type="text" id="input-one" placeholder="Input"/></td> 
	
			<td><input type="button" value="Clear" style="background-color: #2E8B57;" onclick="clr()"/> </td> 
		</tr> 

		<tr> 
			
			<td><input type="button" value="Division" onclick="dis('/')"/> </td> 
	
			<td><input type="button" value="Subtraction" onclick="dis('-')"/> </td> 
		
			<td><input type="button" value="Addition" onclick="dis('+')"/> </td> 
		
			<td><input type="button" value="Multiplication" onclick="dis('*')"/> </td> 
		</tr>
		<tr>
			<td><input type="button" value="Solve" onclick="solve()"/ style="background-color: #2E8B57;"> </td> 
		</tr> 
	</table> 

	</div>


</body> 
</html> 


</body>
</html>